RubyGems Navigation menu

google_translator 0.0.1

This is a gem which provides the facility to translate languages from one to another

Gemfile
          gem 'google_translator', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install google_translator
  
  
  
  
  
  
  

Authors:

  • Anuradha Dindorkar

Owners:

Total downloads 528

For this version 528

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 27, 2013 (5 KB)

Runtime Dependencies: